local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)
local S = core.get_translator(mod_name)

aom_itemframe = {}

dofile(mod_path .. "/itemframe.lua")
dofile(mod_path .. "/items.lua")

if minetest.get_modpath("aom_settings") ~= nil then
    aom_settings.register_setting("performance_itemframes_max", 80, S("Max itemframes per 80x80x80 area"), "server")
end
